Translations by Vadym Abramchuck

Vadym Abramchuck has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

150 of 128 results
~
Run a partial upgrade, to install as many updates as possible. This can be caused by: ◦ A previous upgrade which didn't complete ◦ Problems with some of the installed software ◦ Unofficial software packages not provided by Ubuntu ◦ Normal changes of a pre-release version of Ubuntu
2008-01-26
~
While scanning your repository information no mirror entry for the upgrade was found.This can happen if you run a internal mirror or if the mirror information is out of date. Do you want to rewrite your 'sources.list' file anyway? If you choose 'Yes' here it will update all '%s' to '%s' entries. If you select 'no' the update will cancel.
2008-01-12
~
Check if a new distribution release is available
2008-01-12
~
Verfication failed
2006-08-20
Перевірка зазнала краху
~
Your distribution is not supported anymore
2006-08-20
Ваш дистрибутив більше не підтримується
~
Download size: %s
2006-08-20
Розмір завантаження: %s
~
You will not get any further security fixes or critical updates. Upgrade to a later version of Ubuntu Linux. See http://www.ubuntu.com for more information on upgrading.
2006-08-20
Ви більше не будете отримувати оновлень критичних оновлень та оновлень безпеки. Оновіться до новішої версії Ubuntu Linux. Зайдіть на http://www.ubuntu.com для подальшої інформації про оновлення.
1.
0 KB
2007-12-05
2.
1 KB
2007-12-05
3.
%.0f KB
2008-01-12
4.
%.1f MB
2008-01-12
5.
Server for %s
2008-01-12
6.
Main server
2008-01-12
7.
Custom servers
2008-01-12
10.
Failed to add the CD
2008-12-20
Не вдалося додати компакт-диск
11.
There was a error adding the CD, the upgrade will abort. Please report this as a bug if this is a valid Ubuntu CD. The error message was: '%s'
2008-12-20
Виникла помилка при додавання компакт-диску, поновлення буде припинено. Повідомте про цю помилку якщо це є правильний компакт-диск Ubuntu. Повідомлення про помилку: '%s'
12.
Remove package in bad state
Remove packages in bad state
2008-02-18
20.
Could not calculate the upgrade
2006-09-10
Не вдалося розрахувати оновлення
2006-09-10
Не вдалося розрахувати оновлення
2006-09-10
Не вдалося розрахувати оновлення
2006-09-10
Не вдалося розрахувати оновлення
21.
Error authenticating some packages
2006-09-10
Помилка аутенфікації деяких пакунків
2006-09-10
Помилка аутенфікації деяких пакунків
2006-09-10
Помилка аутенфікації деяких пакунків
22.
It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
2006-09-10
Не вдалося перевірити деякі пакунки. Це може бути викликано проблемами в мережі. Можливо, Ви захочете спробувати пізніше. Список не перевірених пакунків надано нижче.
2006-09-10
Не вдалося перевірити деякі пакунки. Це може бути викликано проблемами в мережі. Можливо, Ви захочете спробувати пізніше. Список не перевірених пакунків надано нижче.
2006-09-10
Не вдалося перевірити деякі пакунки. Це може бути викликано проблемами в мережі. Можливо, Ви захочете спробувати пізніше. Список не перевірених пакунків надано нижче.
29.
Can't guess meta-package
2006-09-10
Неможливо підібрати meta-пакунок
2006-09-10
Неможливо підібрати meta-пакунок
2006-09-10
Неможливо підібрати meta-пакунок
30.
Your system does not contain a ubuntu-desktop, kubuntu-desktop, xubuntu-desktop or edubuntu-desktop package and it was not possible to detect which version of Ubuntu you are running. Please install one of the packages above first using synaptic or apt-get before proceeding.
2007-03-25
Ваша система не містить пакунків ubuntu-desktop, kubuntu-desktop або edubuntu-desktop, через що не вдалося встановити, яку версію ubuntu Ви використовуєте. Будь ласка, спочатку встановіть один з цих пакетів, використовуючи synaptic або apt-get.
2007-03-25
Ваша система не містить пакунків ubuntu-desktop, kubuntu-desktop або edubuntu-desktop, через що не вдалося встановити, яку версію ubuntu Ви використовуєте. Будь ласка, спочатку встановіть один з цих пакетів, використовуючи synaptic або apt-get.
41.
An upgrade from '%s' to '%s' is not supported with this tool.
2008-07-09
Оновлення з '%s' до '%s' цією програмою не підтримується.
47.
Package 'debsig-verify' is installed
2008-04-02
48.
The upgrade can not continue with that package installed. Please remove it with synaptic or 'apt-get remove debsig-verify' first and run the upgrade again.
2008-04-02
52.
No valid mirror found
2006-08-20
Не знайдено правильного зеркала
2006-08-20
Не знайдено правильного зеркала
2006-08-20
Не знайдено правильного зеркала
2006-08-20
Не знайдено правильного зеркала
54.
Generate default sources?
2006-08-20
Створити джерела за замовчуванням?
56.
Repository information invalid
2006-09-10
Помилка в даних про сховище
57.
Upgrading the repository information resulted in a invalid file. Please report this as a bug.
2006-09-10
Поновлення файлу сховищ призвело його до пошкодження. Будь ласка, сповістіть про це як про помилку.
2006-08-20
Поновлення файлу сховищ призвело до пошкодження. Будь ласка, сповістіть про це як про помилку.
60.
Package in inconsistent state
Packages in inconsistent state
2008-02-18
62.
Error during update
2006-09-10
Помилка під час поновлення
63.
A problem occurred during the update. This is usually some sort of network problem, please check your network connection and retry.
2008-01-12
Під час поновлення сталася помилка. Це зазвичай викликано проблемами у мережі, будь ласка, перевірте Ваше мережеве підключення та спробуйте знову.
68.
Calculating the changes
2008-01-12
Прийняття змін...
2008-01-12
Прийняття змін...
69.
Do you want to start the upgrade?
2006-08-20
Бажаєте почати оновлення системи?
76.
Could not install the upgrades
2006-08-20
Неможливо провести оновлення системи